<?php 
include '../koneksi.php';
$nama  = $_POST['nama'];
$nis = $_POST['nis'];
$jurusan = $_POST['jurusan'];
$password = md5($_POST['password']);
$status = $_POST['status'];

mysqli_query($koneksi, "insert into siswa values (NULL,'$nama ','$nis','$jurusan','$status','$password')");
header("location:siswa.php");